/****************************/
/* REGISTRATION FORM styles */
/****************************/
/* Form styles */

#stateForm fieldset {
border:medium none;
display:block;
padding:0pt 0pt 2em;
}
#stateForm fieldset fieldset 
{
	padding: 10px 0pt 1em;
}
#stateForm fieldset.collapsible {
border:1px solid #18568A;
padding:0pt 10px 0pt 0pt;
}
#stateForm fieldset legend {
	color:#E5740F;
	font-size:15px;
	font-weight:bold;
	line-height:1;
	margin:0pt;
	padding: 10px 0pt 0px;
}
#stateForm fieldset fieldset legend {
color:#00467F;
font-size:1.1em;
font-weight:bold;
margin:0pt 0pt 3px;
}
* html #stateForm fieldset legend {
left:-8px;
position:relative;
}
*:first-child + html #stateForm fieldset legend {
left:-8px;
position:relative;
}
.contact-section #stateForm fieldset legend {
padding-top:20px;
}
#stateForm .formItem {
border-top:none;
color:#333333;
overflow:hidden;
padding:7px 0pt 7px 110px;
position:relative;
}
#stateForm .formItemButtons
{
	padding-left: 0px;
}
body #stateForm .firstFormItem {
border-top:medium none;
}
body #stateForm fieldset fieldset .firstFormItem {
}
#stateForm .formItem .formItem {
}
#stateForm .formItem .firstFormItem {
padding-top:0pt;
}
#stateForm .formItem .notFirstFormItem
{
	margin-top: 5px;
}
#stateForm .lastFormItem
{
	border-bottom: 1px solid #DDDDDD;
}

#stateForm .formItem input.radio{
	margin:0 5px 0 0;
	vertical-align:middle;
}
#stateForm .formItem dt{
	margin:0 0px 5px 0;
}
#stateForm .formItem dl.radio
{
	margin-top: 3px;
}
#stateForm .formItem .radio dt
{
	margin: 0px;
}

/* NORMAL LABEL */
#stateForm .formItem label {
display:inline;
float:left;
font-weight:normal;
line-height:1.2em;
margin:-0.1em 0pt 0pt -110px;
padding:2px 0pt;
position:relative;
width:85px;
padding-left: 5px;
}

#stateForm .confirmationForm .formItem label
{
	margin-left: -135px;
	width: 115px;
}
#stateForm .confirmationForm .formItem
{
	padding-left: 135px;
}

html #stateForm .formItem .control label {
float:none;
}
#stateForm .formItem .formItem label {
}

#stateForm label img {
position:absolute;
right:-20px;
top:5px;
}
#stateForm .importantFormItem {
padding-bottom:5px;
padding-top:5px;
}
#stateForm .importantFormItem label img {
top:18px;
}
#stateForm .importantFormItem label {
}
#stateForm .importantFormItem .control {
font-size:130%;
fon
}

/* STATE FORM */

/* STATE text */
#stateForm .formItem label.stateText
{
	vertical-align: middle;
	line-height: 20px;
	width: 270px;
}

/* STATE select */
#stateForm .formItem select.control
{
	width: 120px;
}

/* GO button */
#stateForm .formItem input.stateGo
{
	width:90px;
	margin-left: 10px;
	font-weight: bold;
	background-color: #E31937;
	color: white;
	height: 21px;
	vertical-align: top;
}

/*LARGE LABEL*/
#stateForm.largeFields .formItem label {
width:185px;
float: left;
padding-right: 10px;
padding-left: 5px;
}
#stateForm.largeFields label img {
position:absolute;
right: 0px;
top:5px;
}


#stateForm .formItem .control {
display:block;
float: left;
}
#stateForm .formItem .control .control {
float:left;
margin:0pt 7px 0pt 0pt;
}
#stateForm .textbox input {
border:1px solid #999999;
display:block;
font-size:1.1em;
margin:0pt;
padding:2px !important;
}
#stateForm .formItem textarea {
border:1px solid #999999;
margin:0pt;
padding:2px;
}
#stateForm .formItem select {
border:1px solid #999999;
display:block;
font-size:1.1em;
margin:0pt;
padding:1px !important;
}
#stateForm .formItem .control label {
float:none;
font-weight:normal;
margin:0pt;
padding:0pt;
text-align:left;
vertical-align:middle;
width:auto;
}
#stateForm .formItem .control input {
padding:0pt;
vertical-align:middle;
}
#stateForm .formItem .control .control label {
}
#stateForm .formItem .control .control input {
}
#stateForm .textbox input, #stateForm .formItem textarea, #stateForm .formItem .short-help
{
	width: 194px;
	float:left;
}
#stateForm .formItem .short-help
{
	width: 155px;
}
#stateForm .formItem select {
width:200px;
}
#stateForm .textbox .short input, #stateForm .formItem .short textarea, #stateForm .formItem input.short, #stateForm .formItem textarea.short, #stateForm .formItem .short .short-help {
width:100px;
}
#stateForm .textbox input.postcode {
width:40px;
}
/* RADIO small */
#stateForm .textbox input.radio 
{
	width: 25px;
	margin:0;
	vertical-align:middle;
	margin-left: 5px;
	border: none;
	clear: left;
}
#stateForm .formItem .short select, #stateForm .formItem select.short {
width:157px;
}
#stateForm .formItem .veryshort select, #stateForm .formItem select.veryshort {
width:110px;
}
#stateForm .textbox .wide input, #stateForm .formItem .wide textarea, #stateForm .formItem input.wide, #stateForm .formItem textarea.wide, #stateForm .formItem .wide .short-help {
width:350px;
}
#stateForm .formItem .wide select, #stateForm .formItem select.wide {
width:357px;
}
#stateForm .buttons {
padding-left:0pt;
}
#stateForm .formItem .button
{
	display: inline !important;
	padding-right: 5px;
	margin-left: 5px;
}
#stateForm .formItem .firstButton
{
	margin-left: 0px;
}
* html #stateForm .formItem span.control {
height:0pt;
}
#stateForm .checkboxes input {
margin-right:5px;
}

#stateForm .followingOrFormItem {
}
#page #stateForm .containerFormItem {
padding-left:0pt;
}
#stateForm .errorItem label {
color:#EA5200;
}
#stateForm .errorItem input, #stateForm .errorItem textarea {
border:1px solid #EA5200;
color:#EA5200;
}
#stateForm .errorItem select {
border:1px solid #EA5200;
}
#stateForm .formItem .status {
margin:0.5em 0pt 0pt;
}
#stateForm .formItem .errorStatus {
background:transparent url(../images/icons/ico_form_error_inline.gif) no-repeat scroll 0pt 5px;
color:#EA5200;
display:block;
line-height:2;
padding:0pt 0pt 0pt 21px;
vertical-align:bottom;
}
* html #stateForm .formItem .errorStatus {
background-position:3px 0pt;
}
#stateForm .disabled label {
color:#666666;
}
#stateForm .disabled input, #stateForm .disabled textarea, #stateForm .disabled select {
background-color:#EEEEEE;
border:1px solid #CCCCCC;
color:#666666;
}

/* HELP styles */
#stateForm .formItem .short-help
{
	font-size: smaller;
	height: 16px;
}

#stateForm .formItem .short-help img
{
	padding-left: 7px;
	padding-top: 3px;
}

#stateForm .short-help-text
{
	width: 150px;
	display: none; 
	border: 1px solid #52679f;
	background-color: #77a2d4;
	color: #FFFFFF;
	padding-left: 10px;
	position: absolute;
	font-size: smaller;
	margin-top: 112px; 
	margin-left: 350px;
	z-index: 100;
}

#stateForm .formItem .short-help p, #stateForm .formItem p.short-help {
margin:4px 0pt 0pt;
padding:0pt;
}
#stateForm .formItem .control .short-help {
margin-left:0pt;
}
#content .formItem .long-help {
}
#stateForm div#print-link {
display:none;
}
#stateForm a#print-link {
background-image:url(../images/buttons/but_print.gif);
display:block;
height:23px;
margin-left:auto;
width:97px;
}


html > body .formItem:after {
clear:both;
content:".";
display:block;
height:0pt;
visibility:hidden;
}
* html .formItem {
height:1%;
}
.formItem {
display:block;
}

/* Form section */
#stateForm .formSection
{
	margin-bottom: 0px;
	margin-top: 0px;
	padding-left: 0px;
}

/* ERROR class */
#stateForm .rowError
{
	background-color: #FFCBA6;
}

/* Background highlighting */
#stateForm .highlightItem
{
	background-color: #F8F8F8;
}

/* Misc */
.accessibility
{
	display: none;
}